
@charset "utf-8"; 

#wrapper #container .content	{padding:0}



/* Brand */
.brand_wrap	{margin:0 -95px}
.brand_wrap .top_slide	{position:relative;}
.brand_wrap .top_slide .brand_slide	{}
.brand_wrap .top_slide .brand_slide li	{overflow:hidden; padding-bottom:37px;}
.brand_wrap .top_slide .brand_slide li a	{display:block;}
.brand_wrap .top_slide .brand_slide li a .img	{display:block; overflow:hidden; font-size:0; line-height:0}
.brand_wrap .top_slide .brand_slide li a .img img	{width:100%; -webkit-transform:matrix(1.1, 0, 0, 1.1, 0, 0); -moz-transform:matrix(1.1, 0, 0, 1.1, 0, 0); -ms-transform:matrix(1.1, 0, 0, 1.1, 0, 0); -o-transform:matrix(1.1, 0, 0, 1.1, 0, 0); transform:matrix(1.1, 0, 0, 1.1, 0, 0); -webkit-transition:all 0.4s ease; -moz-transition:all 0.4s ease; -ms-transition:all 0.4s ease; -o-transition:all 0.4s ease; transition:all 0.4s ease;}
.brand_wrap .top_slide .brand_slide li a .img img.mo	{display:none}
.brand_wrap .top_slide .brand_slide li .txt	{display:block; position:absolute; bottom:0; right:0; left:0; color:#fff; font-size:72px; font-family:Arial; line-height:72px; text-align:center; opacity:0; -webkit-transition:all 1.0s ease; -moz-transition:all 1.0s ease; -ms-transition:all 1.0s ease; -o-transition:all 1.0s ease; transition:all 1.0s ease;}

.brand_wrap .top_slide .brand_slide li.active a .img img	{transition-delay:0.4s !important; -webkit-transform:matrix(1.0, 0, 0, 1.0, 0, 0); -moz-transform:matrix(1.0, 0, 0, 1.0, 0, 0); -ms-transform:matrix(1.0, 0, 0, 1.0, 0, 0); -o-transform:matrix(1.0, 0, 0, 1.0, 0, 0); transform:matrix(1.0, 0, 0, 1.0, 0, 0); -webkit-transition:all 4.0s ease; -moz-transition:all 4.0s ease; -ms-transition:all 4.0s ease; -o-transition:all 4.0s ease; transition:all 4.0s ease;}
.brand_wrap .top_slide .brand_slide li.active .txt	{opacity:1; -webkit-transition:all 4.0s ease; -moz-transition:all 4.0s ease; -ms-transition:all 4.0s ease; -o-transition:all 4.0s ease; transition:all 4.0s ease;}

.brand_wrap .top_slide .bx-controls-direction a	{overflow:hidden; position:absolute; z-index:1; top:50%; margin-top:-40px; width:40px; height:80px; text-indent:-9999px}
.brand_wrap .top_slide .bx-controls-direction .bx-prev	{left:95px; background:url('/images/content/btn_slide_prev.svg') no-repeat center center; background-size:40px auto}
.brand_wrap .top_slide .bx-controls-direction .bx-next	{right:95px; background:url('/images/content/btn_slide_next.svg') no-repeat center center; background-size:40px auto}
.brand_wrap .top_slide .bx-controls-direction .bx-prev:hover	{background:url('/images/content/btn_slide_prev_ov.svg') no-repeat center center; background-size:40px auto}
.brand_wrap .top_slide .bx-controls-direction .bx-next:hover	{background:url('/images/content/btn_slide_next_ov.svg') no-repeat center center; background-size:40px auto}
.brand_wrap .top_slide .bx-controls .bx-pager	{position:absolute; bottom:52px; right:96px; font-size:0; line-height:0; text-align:right;}
.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item	{display:inline-block; width:20px; height:20px}
.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a	{overflow:hidden; position:relative; display:block; width:20px; height:20px; font-size:0; line-height:0; text-indent:-9999px}
.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a:after	{content:""; display:block; position:absolute; top:5px; left:5px; width:10px; height:10px; background:rgba(255, 255, 255, 0.5); border-radius:25px}
.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a:hover:after	{background:rgba(255, 255, 255, 0.9);}
.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a.active:after	{background:rgba(255, 60, 0, 0.9);}

.brand_wrap .brand_list	{overflow:hidden; margin:63px auto 0 auto; padding:0 30px; max-width:1152px;}
.brand_wrap .brand_list ul	{margin-left:-10px}
.brand_wrap .brand_list ul:after	{content:""; display:block; clear:both}
.brand_wrap .brand_list ul li	{float:left; width:25%}
.brand_wrap .brand_list ul li a	{display:block; position:relative; margin:0 0 10px 10px;}
.brand_wrap .brand_list ul li a .img	{display:block; background:#fbfbfb; font-size:0; line-height:0}
.brand_wrap .brand_list ul li a .img img	{width:100%; opacity:0; -webkit-transition:all 1.0s ease; -moz-transition:all 1.0s ease; -ms-transition:all 1.0s ease; -o-transition:all 1.0s ease; transition:all 0.5s ease;}
.brand_wrap .brand_list ul li a .txt	{display:block; position:absolute; top:50%; right:0; left:0; margin-top:-10px; color:#666; font-size:10px; line-height:20px; letter-spacing:2px; text-align:center;}
.brand_wrap .brand_list ul li a:hover .img img	{opacity:1}
.brand_wrap .brand_list ul li a:hover .txt			{color:#fff}

.brand_wrap .brand_list .btn_wrap	{display:none}


@media screen and (max-width:1024px){
	.brand_wrap	{margin:0 -30px}

	.brand_wrap .brand_list ul li a .img img	{opacity:1;}
	.brand_wrap .brand_list ul li a .txt	{color:#fff}
}


@media screen and (max-width:736px){
	.brand_wrap	{margin:0 -15px}
	.brand_wrap .top_slide .brand_slide li	{padding-bottom:20px;}
	.brand_wrap .top_slide .brand_slide li a .img img.pc	{display:none}
	.brand_wrap .top_slide .brand_slide li a .img img.mo	{display:block}
	.brand_wrap .top_slide .brand_slide li .txt	{font-size:30px; line-height:40px}

	.brand_wrap .top_slide .bx-controls-direction	{display:none}
	.brand_wrap .top_slide .bx-controls .bx-pager	{bottom:25px; right:15px;}
	.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item	{display:inline-block; width:15px; height:13px}
	.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a:after	{width:7px; height:7px;}
	.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a:hover:after	{background: rgba(255, 255, 255, 0.5);}
	.brand_wrap .top_slide .bx-controls .bx-pager .bx-pager-item a.active:after	{background:rgba(255, 60, 0, 0.9);}

	.brand_wrap .brand_list	{margin-top:40px}
	.brand_wrap .brand_list ul li	{width:50%}
	.brand_wrap .brand_list ul li a .txt	{font-size:13px}

	.brand_wrap .brand_list .btn_wrap	{display:block; margin-top:20px; text-align:center}
	.brand_wrap .brand_list .btn_wrap button	{width:187px}
}

@media screen and (max-width:414px){
	.brand_wrap	{margin:0 -15px}
	.brand_wrap .top_slide .brand_slide li a .img img.pc	{display:none}
	.brand_wrap .top_slide .brand_slide li a .img img.mo	{display:block}
	.brand_wrap .top_slide .brand_slide li .txt	{font-size:30px; line-height:40px}

	.brand_wrap .brand_list	{padding:0 63px}
	.brand_wrap .brand_list ul	{margin:0}
	.brand_wrap .brand_list ul li	{width:100%}
	.brand_wrap .brand_list ul li a	{margin:0 0 20px 0}
}
